Subject: Re: Editing patch sequences

From: Jakub Narebski <[email-masked]>
Date: Sun, 09 Mar 2008 01:37:54 -0800 (PST)

Florian Weimer <[email-masked]> writes:

> I've got a patch sequence (a list of file names of patches to apply to
> some directory tree, not necessarily in quilt format), and I need to
> reorder those patches (for instance, I've got a different version of the
> directory tree, but don't want the patch at the beginning of the patch
> sequence, but add the end).
[...]

> Has this already been implemented? "git rebase --interactive" comes
> close, I think.  But minimizing the changes to individual patches seems
> a bit of work.

You can try to use one of two Git patch management interfaces: 
StGit or Guilt.
-- 
Jakub Narebski
Poland
ShadeHawk on #git